Packages - Bug #3042

Housekeeping # 3018 (open): Various uninstallable packages should be fixed, dropped, or blacklisted.
Packaging Request # 2874 (open): [python2-*]: multiple packages dropped from arch

[calibre3]: unable to satisfy dependency 'python2-*' and 'libusbx’.

2021-05-27 04:28 AM - avalos

Status: confirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Related issues:
Related to Packages - Bug #2915: libusb update breaks calibre3 confirmed

History

#1 - 2021-05-27 05:16 AM - eschwartz
#2492 prevents updating to 4.x or 5.x

#2874 mentions python2 dependencies which are missing and need to be added
#2915 mentions libusbx, it should be a simple edit to libusb and rebuild, but the python2 dependencies prevent rebuilding.
#2 - 2021-06-04 01:02 PM - bill-auger

- Status changed from unconfirmed to confirmed

- Description updated

#3 - 2021-06-04 01:02 PM - bill-auger
- Related to Packaging Request #2874: [python2-*]: multiple packages dropped from arch added

#4 - 2021-06-04 01:03 PM - bill-auger
- Related to Bug #2915: libusb update breaks calibre3 added

#5 - 2022-04-30 03:15 AM - bill-auger
- Parent task set to #3018

#6 - 2022-04-30 03:27 AM - bill-auger
- Parent task changed from #3018 to #2874
